PC Softphone on Windows Server

JoeJoe
edited October 2020 in General Information

The PC softphone system requirements say that it is compatible with Windows XP, Vista, 7, 8, 8.1 and 10.  Is anyone running the softphone on a windows server operating system such as 2008R2, 2012, 2012R2 or 2016?  If you are I would be interested in how it is working for you.

Thank you

Sign In or Register to comment.